# KDE Config File
[KDE]
contrast=3
widgetStyle=Windows 95
macStyle=off
[Custom Colors]
Color8=192,192,192
Color9=192,192,192
Color10=192,192,192
Color11=192,192,192
Color12=192,192,192
Color13=192,192,192
Color14=192,192,192
Color15=192,192,192
Color16=192,192,192
Color17=192,192,192
Color0=21,13,129
Color1=136,189,208
Color2=192,192,192
Color3=192,192,192
Color4=192,192,192
Color5=192,192,192
Color6=192,192,192
Color7=192,192,192
[Standard Keys]
End=CTRL+End
Next=PageDown
Copy=CTRL+C
Close=CTRL+W
Find=CTRL+F
Quit=CTRL+Q
Insert=CTRL+Insert
Undo=CTRL+Z
Print=CTRL+P
Open=CTRL+O
Replace=CTRL+R
Help=F1
Cut=CTRL+X
Save=CTRL+S
Prior=PageUp
Home=CTRL+Home
New=CTRL+N
Paste=CTRL+V
[WM]
activeBlend=174,178,195
inactiveBackground=174,178,195
activeBackground=178,77,122
inactiveBlend=174,178,195
inactiveForeground=0,0,0
activeForeground=255,255,255
titleFont=helvetica,12,5,iso-8859-1,75,0
[Locale]
Language=C:C:C
[General]
foreground=0,0,0
selectForeground=255,255,255
selectBackground=113,139,165
fixedFont=fixed,10,5,iso-8859-1,50,0
background=174,178,195
font=new century schoolbook,12,5,iso-8859-1,50,0
windowForeground=0,0,0
windowBackground=147,151,165
[KFileDialog Settings]
Width=576
Height=604
